@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑", sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height:1.8em;
	color: #000;
	background:#fff;
	height:100%;
	text-align:center;
}
.clear{
	clear:both;
	float:none;
}
h1 {
	font-size: 3.2em;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.2em;	
}
h2 {
	margin:15px auto;
	font-size: 36px;
	line-height:45px;
	color:#333;
	text-align:center;
	font-weight:400;
	text-transform: uppercase;
}
h3 {
	font-size: 1em;
	text-transform: uppercase;
}
a {
	text-decoration:none;
}
li, p {
	padding:0;
	margin:0;
	list-style:none;
}
.main{
	height:100%;
}
.header {
	margin:0 auto;
	background-size: 100% 100%;  
	-moz-background-size: 100% 100%;  
	-webkit-background-size: 100% 100%;  
	position:relative;
}
.header_index {
	background:url(../images/bg_top_index.jpg) center no-repeat;
	height:557px;
}
.nav_bg {
	margin:0 auto;
	width:100%;
	height:70px;
	background:#fff;
	top:0;
	filter:alpha(Opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
.nav {
	margin:0 auto;
	width:1000px;
	position:relative;
	margin-top:-58px;
	height:58px;
}
.logo {
	float:left;
	width:200px;
}
.logo img {
	height:45px;
	width:auto;
}
.nav_list {
	margin:0 auto;
	margin-top:15px;
	width:400px;
	float:right;
}
.nav_list li {
	float:left;
	padding:0 15px;
	list-style:none;
}
.nav_list li a {
	color:#000;
	font-size:16px;
	padding-bottom:4px;
}
.nav_list li a:hover{
	color:#3385ff;
	border-bottom:#3385ff 2px solid;
}
.cur a {
	color:#3385ff !important;
	border-bottom:#3385ff 2px solid;
}
.sence {
	margin:0 auto;
	width:1000px;
	height:480px;
	position:relative;
}
.ggw {
	margin:0 auto;
	width:400px;
	float:left;
}
.ggw h2 {
	color:#fff;
	font-weight:900;
	padding-top:80px;
	line-height:100px;
	text-align:left;
}
.ggw p {
	color:#fff;
	height:38px;
	line-height:38px;
	text-align:left;
	padding-left:38px;
}
.ggw_ico1 {
	background:url(../images/index_part01_ico01.png) no-repeat;
}
.ggw_ico2 {
	background:url(../images/index_part01_ico02.png) no-repeat;
}
.ggw_ico3 {
	background:url(../images/index_part01_ico03.png) no-repeat;
}
.jk_bg {
	margin:0 auto;
	width:320px;
	height:350px;
	background:#fff;
	filter:alpha(Opacity=20);
	-moz-opacity:0.2;
	opacity: 0.2;
	position:relative;
	left:300px;
	top:60px;
}
.jk {
	margin:0 auto;
	border:1px solid #fff;
	width:320px;
	height:350px;
	position:relative;
	left:300px;
	top:-290px;
}
.index_part01_bg {
	height:200px;
	background:#f6f7fc;
	padding:50px 0;
}
.index_part01 {
	margin:0 auto;
	width:1000px;
}
.index_part01 h4 {
	margin:10px auto;
	font-size:21px;
	line-height:32px;
	color:#434761;
	font-weight:400;
}
.index_part01 p {
	margin:0 auto;
	font-size:14px;
	line-height:16px;
	color:#9999cc;
	font-weight:400;
}
.index_part01_1, .index_part01_2, .index_part01_3, .index_part01_4 {
	width:250px;
	float:left;
}
.index_part02 {
	margin:0 auto;
	width:1000px;
	height:1420px;
	padding:70px 0;
}
.index_part02_1, .index_part02_5 {
	width:410px;
	height:310px;
	float:left;
	padding-top:50px;
	padding-left:90px;
}
.index_part02_4, .index_part02_8 {
	width:400px;
	height:290px;
	float:right;
	padding-top:70px;
	padding-left:100px;
}
.index_part02_2, .index_part02_6 {
	width:500px;
	height:360px;
	float:right;
}
.index_part02_3, .index_part02_7 {
	width:500px;
	height:360px;
	float:left;
}
.index_part02_1 img, .index_part02_4 img, .index_part02_5 img, .index_part02_8 img {
	margin-top:70px;
}
.index_part02 h4 {
	margin:10px auto;
	font-size:34px;
	line-height:60px;
	color:#333;
	font-weight:400;
	text-align:left;
}
.index_part02 p {
	margin:0 auto;
	font-size:18px;
	line-height:32px;
	color:#ababab;
	font-weight:400;
	text-align:left;
}
.index_part03_bg {
	height:700px;
	background:#f6f7fc;
	padding:50px 0;
}
.index_part03 {
	margin:0 auto;
	width:1000px;
}
.index_part03_ditu {
	margin:0 auto;
	height:630px;
	background:url(../images/index_part03_ditu.jpg) no-repeat;
}
div.item {
	margin:0 auto;
	width:25px;
	height:25px;
	background:url(../images/index_part03_db.png) center no-repeat;
	position:relative;
	top:250px;
	left:60px;
}
div.item:hover{
	background:url(../images/index_part03_do.png) center no-repeat;
}
div.item_d{
	background:url(../images/index_part03_do.png) center no-repeat;
}
div.jquery-gdakram-tooltip {
	width: 390px;
	height:150px;
	position: absolute;
	z-index: 10000;
	display: none;
	background:url(../images/index_part03_talk.png) no-repeat;
}
div.jquery-gdakram-tooltip div.content {
	width: 390px;
	height: 150px;
	float: left;
	padding: 10px;
	top: 310px;
	left: -10px;
}
div.jquery-gdakram-tooltip div.content img {
	float:left;
	padding:16px;
}
div.jquery-gdakram-tooltip div.content h4 {
	margin:0 auto;
	width:255px;
	padding:15px 10px 10px 0;
	font-size:16px;
	line-height:20px;
	font-weight:400;
	color:#666;
	float:right;
	text-align:left;
}
div.jquery-gdakram-tooltip div.content p {
	margin:0 auto;
	width:255px;
	padding:0 10px 15px 0;
	font-size:12px;
	line-height:19px;
	color:#999;
	float:right;
	text-align:left;
}
.index_part03_ditu:hover .item_default{
	filter:alpha(opacity=0);  /*支持 IE 浏览器*/
	-moz-opacity:0.0; /*支持 FireFox 浏览器*/
	opacity:0.0;  /*支持 Chrome, Opera, Safari 等浏览器*/
	transition:linear 0.5s;
	z-index:99;
}
.item_default {
	width: 390px;
	height:150px;
	position: absolute;
	z-index: 10000;
	background:url(../images/index_part03_talk.png) no-repeat;
	top:-140px;
	left:-60px;
	filter:alpha(opacity=1);  /*支持 IE 浏览器*/
	-moz-opacity:1.0; /*支持 FireFox 浏览器*/
	opacity:1.0;  /*支持 Chrome, Opera, Safari 等浏览器*/
	transition:linear 0.5s;
}
.item_default img {
	float:left;
	padding:16px;
}
.item_default h4 {
	margin:0 auto;
	width:255px;
	padding:15px 10px 10px 0;
	font-size:16px;
	line-height:20px;
	font-weight:400;
	color:#666;
	float:right;
	text-align:left;
}
.item_default p {
	margin:0 auto;
	width:255px;
	padding:0 10px 15px 0;
	font-size:12px;
	line-height:19px;
	color:#999;
	float:right;
	text-align:left;
}
div#item_1 {
	top:227px;
	left:90px;
}
div#item_2 {
	top:210px;
	left:117px;
}
div#item_3 {
	top:355px;
	left:-35px;
}
div#item_4 {
	top:290px;
	left:178px;
}
div#item_5 {
	top:15px;
	left:210px;
}
div#item_6 {
	top:18px;
	left:202px;
}
div#item_7 {
	top:30px;
	left:187px;
}
div#item_8 {
	top:-20px;
	left:-270px;
}
div#item_9 {
	top:15px;
	left:35px;
}
div#item_10 {
	top:30px;
	left:-38px;
}
div#item_11 {
	top:15px;
	left:50px;
}
div#item_12 {
	top:5px;
	left:115px;
}
div#item_13 {
	top:-10px;
	left:-100px;
}
div#item_14 {
	top:-20px;
	left:-70px;
}
div#item_15 {
	top:-95px;
	left:78px;
}
div#item_16 {
	top:-45px;
	left:0;
}
div#item_17 {
	top:-80px;
	left:70px;
}
div#item_18 {
	top:-68px;
	left:130px;
}
div#item_19 {
	top:-90px;
	left:155px;
}
div#item_20 {
	top:-90px;
	left:-260px;
}
div#item_21 {
	top:-110px;
	left:-68px;
}
div#item_22 {
	top:-138px;
	left:88px;
}
div#item_23 {
	top:-130px;
	left:115px;
}
div#item_24 {
	top:-145px;
	left:68px;
}
div#item_25 {
	top:-200px;
	left:165px;
}
div#item_26 {
	top:-165px;
	left:-25px;
}
div#item_27 {
	top:-195px;
	left:158px;
}
div#item_28 {
	top:-190px;
	left:-90px;
}
div#item_29 {
	top:-220px;
	left:190px;
}
div#item_30 {
	top:-210px;
	left:72px;
}
div#item_31 {
	top:-230px;
	left:0px;
}
div#item_32 {
	top:-250px;
	left:80px;
}
div#item_33 {
	top:-270px;
	left:85px;
}
div#item_34 {
	top:-290px;
	left:62px;
}
div#item_35 {
	top:-275px;
	left:30px;
}
.index_part04 {
	margin:0 auto;
	width:1000px;
	height:240px;
	padding:70px 0;
}
.index_part04_list {
	padding:20px 143px;
}
.index_part04_list li {
	width:210px;
	height:150px;
	padding:0 14px;
	float:left;
	list-style:none;
}
.index_part04_list li img{
	width:210px;
	height:80px;	
}
.index_part04_list li p {
	margin-top:10px;
	height:35px;
	font-size:14px;
	line-height:21px;
	width:210px;
	text-align:left;
}
.index_part04_list li p a{
	color:#666;
}
.index_part05_bg {
	height:260px;
	background:#f6f7fc;
	padding:50px 0;
}
.index_part05 {
	margin:0 auto;
	width:1000px;
}
.index_part05_wd  {
	width:419px;
	height:250px;
	border-right:#ccc 1px solid;
	float:left;
	padding:0 40px;
}
.index_part05_zx {
	width:420px;
	height:250px;
	float:right;
	padding:0 40px;
}
.index_part05 h3 {
	font-size:24px;
	padding:0;
	margin:0;
	font-weight:400;
	color:#666;
	text-align:left;
	line-height:32px;
}
.index_part05 h3 span {
	font-size:14px;
	float:right;
}
.index_part05 h3 span a {
	color:#666;
}
.index_part05_list {
	padding:10px;
}
.index_part05_list li {
	float:left;
	height:34px;
}
.index_part05_list li p {
	line-height:34px;
	font-size:14px;
	color:#666;
}
.index_part05_list li p a{
	color:#666;
}
.index_part05_list li p a:hover{
	color:#3385ff;
	text-decoration:underline;
	transition:linear 0.2s;
}
.index_part06 {
	margin:0 auto;
	width:1000px;
	height:140px;
	padding:70px 0;
}
.index_part06_list {
	padding:20px;
	height:70px;
}
.index_part06_list li {
	width:90px;
	height:35px;
	line-height:35px;
	padding:0 15px;
	float:left;
}
.index_part06_list li a{
	margin-top:10px;
	font-size:16px;
	text-align:left;
	color:#333;
}
.footer_x {
	background:#ddd;
	height:1px;
	margin:0;
	padding:0;
}
.footer {
	margin:0 auto;
	width:1000px;
}
.footer_l {
	width:720px;
	height:180px;
	float:left;
	padding:50px 40px;
	padding-right:0;
}
.footer_l_l {
	width:350px;
	height:120px;
	float:left;
	text-align:left;
}
.footer_l_r {
	width:350px;
	height:120px;
	float:right;
	text-align:left;
}
.footer_l_b {
	width:700px;
	height:60px;
	float:left;
	padding-top:20px;
	text-align:left;
}
.footer_l h3 {
	width:300px;
	margin:0 0 10px 0;
	padding-bottom:20px;
	border-bottom:1px solid #ddd;
	font-size:20px;
	font-weight:400;
	color:#333;
}
.footer_l p {
	font-size:14px;
}
.footer_l p a {
	color:#333;
}
.footer_r {
	width:190px;
	height:180px;
	float:right;
	padding:50px 40px;
	padding-left:0;
}
.footer_r p {
	font-size:14px;
	color:#333;
}
.footer_r img {
	padding-top:10px;
	width:140px;
	height:140px;
}


.header_list {
	background:url(../images/bg_top_list.jpg) center no-repeat;
	height:400px;
}
.content {
	margin:0 auto;
	width:1000px;
	position:relative;
	margin-top:-320px;
}
.crumbs {
	margin:0 auto;
	height:20px;
	line-height:20px;
	color:#fff;
	font-size:14px;
	text-align:left;
	padding:20px;
}
.crumbs a {
	color:#fff;
}
.list {
	width:1000px;
	margin:0 auto;
	background:#fff;
	min-height:550px;
}
.list_tit {
	margin:0 auto;
	height:68px;
	background:#f6f7fc;
	border-bottom:1px solid #dedede;
}
.list_tit_list {
	width:890px;
	margin-top:31px;
	float:right;
	padding:0 55px;
}
.list_tit_list li {
	float:left;
	padding-right:50px;
}
.list_tit_list li a {
	color:#666;
	font-size:16px;
	padding-bottom:12px;
}
.list_tit_list li a:hover{
	color:#3385ff;
	border-bottom:#3385ff 2px solid;
}
.cur a {
	color:#3385ff !important;
	border-bottom:#3385ff 2px solid;
}

.list_list {
	margin:0 auto;
	padding:20px 55px;
}
.list_list li {
	height:48px;
	text-align:left;
}
.list_list li p {
	line-height:48px;
	font-size:14px;
	color:#c2c2c2;
}
.list_list li p a{
	color:#666;
}
.list_list li p a:hover{
	color:#3385ff;
	text-decoration:underline;
	transition:linear 0.2s;
}

.xx {
	margin:0 auto;
	height:1px !important;
	background:url(../images/xx.png);
}
.more {
	margin:40px auto;
	width:890px;
	height:60px;
	background:#f4f4f4;
	text-align:center;
	font-size:18px;
	line-height:60px;
}
.more a {
	color:#999;
}



.show_tit {
	margin:0 auto;
	width:220px;
	padding:40px 24px;
	float:left;
	text-align:left;
}
.show_tit_list {
	margin:0 auto;
	width:220px;
	border:solid 1px #e1e1e1;
	border-bottom:none;
	border-right:none;
	padding:0;
}
.show_tit_list li {
	margin:0 auto;
	padding:0;
	height:45px;
	line-height:45px;
	width:220px;
	font-size:16px;
	font-weight:600;
	border-bottom:solid 1px #e1e1e1;
	border-right:solid 1px #e1e1e1;
}
.show_tit_list li a{
	color:#666;
	padding-left:60px;
}
.show_tit_list li:hover {
	border-right:none;
	border-left:solid 4px #3385ff;
	width:216px;
}
.show_tit_list li:hover a{
	color:#3385ff;
	padding-left:56px;
}
.show_tit_cur {
	border-right:none !important;
	border-left:solid 4px #3385ff;
	width:216px !important;
	color:#3385ff !important;
}
.show_tit_cur a {
	padding-left:56px !important;
}
.show_list {
	margin-top:60px;
	width:220px;
	padding:0;
	float:left;
	text-align:left;
	border:solid 1px #e1e1e1;
}
.show_list_tit {
	margin:0 auto;
	padding:0;
	height:50px;
	line-height:50px;
	border-bottom:solid 2px #e1e1e1;
	width:220px;
}
.show_list_tit h4{
	margin:0 auto;
	padding-left:15px;
	font-size:16px;
	color:#666;
}
.show_list_list {
	margin:0 auto;
	padding:15px 10px;
}
.show_list_list li {
	height:32px;
	text-align:left;
	line-height:32px;
	font-size:13px;
	color:#666;
	width:200px;
}
.show_list_list li p {
	margin:0 auto;
	padding:0;
}
.show_list_list li p a {
	color:#666;
}
.show {
	margin:0 auto;
	width:630px;
	padding:20px 45px 50px;
	float:right;
}
.show h1 {
	margin:40px auto;
	font-size:32px;
	line-height:60px;
	border-bottom:solid 1px #e1e1e1;
	padding-bottom:20px;
	color:#666;
}
.show p {
	padding:10px 0;
	font-size:16px;
	color:#666;
	text-align:left;
}
	
	
	
.header_page {
	background:url(../images/bg_top_page.jpg) center no-repeat;
	height:220px;
}
.page {
	margin:0 auto;
}
.about_part1, .about_part2, .about_part3, .about_part4 {
	margin:0 auto;
	padding:50px 45px;
	width:910px;
}
.page h2 {
	margin:30px auto;
	font-size:32px;
	line-height:50px;
	color:#666;
}
.page p {
	padding:10px 0;
	font-size:16px;
	color:#666;
	text-align:left;
}
.about_part2_bg, .about_part4_bg {
	background:#f5f8ff;
}
.about_part4 {
	height:350px;
}
.about_part4 .rylb {
	margin:0 auto;
	width:640px;
	float:left;
}
.about_part4 img {
	float:right;
}
.about_part5 {
	margin:0 auto;
	padding:50px 0;
	width:1000px;
	height:320px;
}
.about_part5 h4 {
	margin:10px auto;
	font-size:21px;
	line-height:32px;
	color:#434761;
	font-weight:400;
}
.about_part5 p {
	margin:0 auto;
	font-size:14px;
	line-height:16px;
	color:#9999cc;
	font-weight:400;
	text-align:center;
}

.save_list {
	margin:0 auto;
	padding:0;
	padding-top:55px;
}
.save_list li {
	height:150px;
	width:420px;
	float:left;
	padding-right:25px;
}
.save_list li img{
	float:left;
	width:111px;
	height:111px;
}
.save_list li h3{
	margin:0 auto;
	width:295px;
	padding-left:14px;
	font-size:21px;
	line-height:32px;
	font-weight:400;
	color:#666;
	float:right;
	text-align:left;
}
.save_list li p{
	margin:0 auto;
	width:295px;
	padding-left:14px;
	font-size:12px;
	line-height:18px;
	color:#666;
	float:right;
	text-align:left;
}


.day_left, .day_right {
	display: inline-block;
	position: relative;
}
.day_left {
	width: 430px;
	height: 895px;
	padding: 0;
	box-sizing: content-box;
	border-right: 5px solid #d6e7ff;
	text-align: right;
}
.day_right {
	float: right;
	left: -5px;
}
.d_right {
	display: inline-block;
	position: relative;
	left: 10px;
	padding: 2px 0;
	background: #fff;
}
.d_right i {
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #3385ff;
	margin:8px auto;
}
.d_left,.d_left i {
	display: inline-block;
}
.d_left {
	position: relative;
	left: -24px;
	padding: 0;
	background: #fff;
}
.d_left i {
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #3385ff;
	margin:8px auto;
}
.year16,.year15,.year14 {
	text-align: right;
}
.year15 {
	margin-top: 77px
}

.year14 {
	margin-top: 30px
}
h6 {
    left: 26px;
    padding: 8px 0;
    font-size: 20px;
    color: #3385ff;
    position: relative;
    font-weight: 400;
    background: #fff;
}
.about_part3 p {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
    line-height: 18px;
    padding: 8px 11px;
    background: #f6f7fc;
}

.left_talk:before,.right_talk:before {
	position: absolute;
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
    border-width:20px;
    border-style:solid dashed dashed dashed;
    border-color:#f6f7fc transparent transparent transparent;
	margin-top: -8px;
}
.right_talk:before {
	right: -20px;
}
.left_talk:before {
	left: -20px;
}
.day_right {
	width: 430px;
	text-align: left;
}
.day_left_1 {
	margin-top: -30px;
}
.day_left_2 {
	padding-top: 75px
}
.day_left_3 {
	padding-top: 0px
}
.day_left_4 {
	padding-top: 55px
}
.day_left_5 {
	margin-top: -10px
}
.day_left_6 {
	padding-top: 20px
}
.day_right_1 {
	margin-top: 180px
}
.day_right_2 {
	padding-top: 59px
}

.day_right_3 {
	padding-top: 165px
}
.day_right_4 {
	padding-top: 280px
}



input[type=range] {
    -webkit-appearance: none;
    width: 240px;
    border-radius: 10px; /*这个属性设置使填充进度条时的图形为圆角*/
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    height: 6px;
    border-radius: 10px; /*将轨道设为圆角的*/
}
input[type=range]::-moz-range-track {
	height: 6px;
	border-radius: 10px; /*将轨道设为圆角的*/
}
input[type=range]::-ms-track {
	height: 6px;
	border-radius: 10px;
	border-color: transparent; /*去除原有边框*/
	color: transparent; /*去除轨道内的竖线*/
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 30px;
    width: 30px;
    margin-top: -12px; /*使滑块超出轨道部分的偏移量相等*/
    border-radius: 50%; /*外观设置为圆形*/
}
input[type=range]::-moz-range-thumb {
	appearance: none;
	height: 30px;
	width: 30px;
	margin-top: -12px; /*使滑块超出轨道部分的偏移量相等*/
	border-radius: 50%; /*外观设置为圆形*/
}
input[type=range]::-ms-thumb {
	border: solid 0.125em rgba(205, 224, 230, 0.5);
	height: 30px;
	width: 30px;
	border-radius: 50%;
	margin-top: -12px; /*使滑块超出轨道部分的偏移量相等*/
	border-radius: 50%; /*外观设置为圆形*/
}
#moneypay1::-moz-range-progress {
	background: linear-gradient(to right, #059CFA, white 100%, white);
	height: 13px;	 
	border-radius: 10px;
}
input[type=range]::-ms-fill-lower {
	/*进度条已填充的部分*/
	height: 27px;
	border-radius: 10px;
	background: linear-gradient(to right, #059CFA, white 100%, white);
}

input[type=range]::-ms-fill-upper {
	/*进度条未填充的部分*/
	height: 27px;
	border-radius: 10px;
	background: #ffffff;
}

input[type=range]:focus::-ms-fill-lower {
	background: linear-gradient(to right, #059CFA, white 100%, white);
}

input[type=range]:focus::-ms-fill-upper {
	background: #ffffff;
}
#moneypay1 {
	margin-top:60px;
}
#moneypay1::-webkit-slider-thumb {
	background:url(../images/index_part01_ico04.png);
}
#moneypay1::--moz-range-thumb {
	background:url(../images/index_part01_ico04.png);
}
#moneypay1::-ms-thumb {
	background:url(../images/index_part01_ico04.png);
}
#daypay1 {
	margin-top:50px;
}
#daypay1::-webkit-slider-thumb {
	background:url(../images/index_part01_ico05.png);
}
#daypay1::--moz-range-thumb {
	background:url(../images/index_part01_ico05.png);
}
#daypay1::-ms-thumb {
	background:url(../images/index_part01_ico05.png);
}
.payminmax {
    margin: 0 auto;
	height:40px;
	width:240px;
	color:#fff;
	font-size:14px;
	line-height:40px;
}
.paymin {
	float:left;
	text-align:left;
}
.paymax {
	float:right;
	text-align:right;
}

.borrow {
    display: block;
    width: 260px;
    height: 48px;
    margin: 0 auto;
    line-height: 48px;
    background: #3385ff;
    font-size: 21px;
    color: #fff;
	border-radius: 24px;
	border:none;
	outline:none;
}
.shouldpay {
    display: block;
    margin: 0 auto;
	color:#ffe450;
	height:60px;
	line-height:60px;
	width:240px;
	text-align:left;
	font-size:18px;
	font-weight:300;
}

.moneypay {
    display: block;
    margin: 0 auto;
	width:250px;
	height:110px;
}

.daypay {
    display: block;
    margin: 0 auto;
	width:250px;
	height:110px;
}



.theme-popover-mask {
	z-index:1;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	display:none;
}
.theme-popover {
	z-index:9;
	position:absolute;
	top:50%;
	left:50%;
	width:340px;
	height:340px;
	margin:-170px 0 0 -170px;
	display:none;
	background:#f6f7fc;
}
.theme-poptit {
	padding:12px;
	position:relative;
	height:24px;
}
.theme-poptit .close {
	width:39px;
	height:39px;
	background:url(../images/index_close.png) no-repeat;
	position:absolute;
	right:0;
	top:-39px;
}
.theme-poptit h3 {
	margin:15px auto;
	font-size:22px;
	height:24px;
	font-weight:400;
}
.theme-poptit p {
	margin:0 auto;
	margin-top:-5px;
	font-size:12px;
	height:24px;
	line-height:24px;
	font-weight:400;
	color:#8b8d9a;
}
.theme-poptit img {
	margin:0 auto;
	margin-top:20px;
}




